.headline_big {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.headline_small {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color:#FFF;
	font-weight: bold;
}

.text_small {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

a:link {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}

a:visited {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}

a:hover {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b20136;
	text-decoration: none;
}
